{
  "modmenu.descriptionTranslation.emotecraft": "Воспроизведение эмоций в Minecraft\nОткройте меню, чтобы настроить колесо быстрого выбора.\n\nВы можете добавить собственные эмоции и играть в них, даже если их нет ни у кого.\n\nОсобая благодарность:\nKale Ko за создание эмоций и помощь в дизайн пользовательского интерфейса\nOrsond за то, что он вдохновил меня и предоставил CollarMC\nАрхитектура для инструментов сборки Forge"
}
